function EnvioConsulta(){
	new Ajax.Request('envio-consulta.php', {
	  method: 'post',
	  parameters: $("FormularioContacto").serialize(),
		onSuccess : function(resp) {
			if(resp.responseText=='ok')
				$('frmContacto').innerHTML=unescape('Gracias por comunicarse con nosotros.');
			else if(resp.responseText=='errint')
				{
				alert(unescape("Error interno, comuniquese con el webmaster"));
				}
			else
				{
				alert(unescape(resp.responseText));
				}
		},
		onFailure : function(resp) {
			alert("Hubo un error. Reintente. Si el problema persiste, comuniquese con el webmaster");
		},
		onLoading : function() {
			$('btnConsulta').value='Aguarde...';
			$('btnConsulta').disable();
		},
		onComplete : function() {
			$('btnConsulta').value='Enviar Consulta';
			$('btnConsulta').enable();
		}
	});
}